IPSW-DYLD-SYMADDR(1)

NAME
ipsw-dyld-symaddr - Lookup or dump symbol(s)

SYNOPSIS
ipsw dyld symaddr [flags]

DESCRIPTION
Lookup or dump symbol(s)

OPTIONS
-a, --all[=false]
    Find all symbol matches

-b, --binds[=false]
    Also search LC_DYLD_INFO binds

-h, --help[=false]
    help for symaddr

-i, --image=""
    dylib image to search

--in=""
    Path to JSON file containing list of symbols to lookup

--out=""
    Path to output JSON file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra